## LassoWsUtil1Timestamp LassoWsUtil1Timestamp |

## Functions

LassoWsUtil1Timestamp * | lasso_wsu_timestamp_new ()

## Types and Values

struct | LassoWsUtil1Timestamp

## Description

## Functions

### lasso_wsu_timestamp_new ()

    LassoWsUtil1Timestamp *
    lasso_wsu_timestamp_new (void);

Creates a new LassoWsUtil1Timestamp object.

#### Returns

a newly created LassoWsUtil1Timestamp object

## Types and Values

### struct LassoWsUtil1Timestamp

    struct LassoWsUtil1Timestamp {
    	LassoNode parent;

    	/* elements */
    	char *Created;
    	char *Expires;
    	/* attributes */
    	char *Id;
    	GHashTable *attributes;
    };